deployment:
  tasks:
    - export DEPLOY_DIR=/home/kitongalimited/public_html/wifi.kitongalimited.co.tz
    - cd $DEPLOY_DIR
    - git reset --hard
    - git pull origin main
    - /usr/local/bin/composer install --no-dev --optimize-autoloader
